package com.iamberry.wechat.core.entity.integral;

import  java.util.Date;
import  java.io.Serializable;
/**
 *  产品轮播图类
 * @author ys
 * @Date 2018-04-28
 */
public class IntegralProductPicture  implements  Serializable{
    private static final long serialVersionUID = -4331105427483207548L;
    //图片id
    private Integer pictureId;
    //所属产品
    private Integer integralProductId;
    //图片URL
    private String pictureUrl;
    //创建时间'
    private Date pictureCreateDate;

    public Integer getPictureId(){
        return pictureId;
    }

    public void setPictureId(Integer  pictureId){
        this.pictureId=pictureId;
    }

    public Integer getIntegralProductId(){
        return integralProductId;
    }

    public void setIntegralProductId(Integer  integralProductId){
        this.integralProductId=integralProductId;
    }

    public String getPictureUrl(){
        return pictureUrl;
    }

    public void setPictureUrl(String  pictureUrl){
        this.pictureUrl=pictureUrl;
    }

    public Date getPictureCreateDate(){
        return pictureCreateDate;
    }

    public void setPictureCreateDate(Date  pictureCreateDate){
        this.pictureCreateDate=pictureCreateDate;
    }
}